/*
Theme Name: Zerif Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: Jesse
Author URI: https://www.themeisle.com/
Template: zerif-pro
Version: 0.1
*/
@import url("../zerif-pro/style.css");
.navbar {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0 !important;
    text-align: left;
}    
    .about-us .column {
    margin-bottom: 10px;
}

.entry-content p {
    text-align: left;
}

h1, h2 {
    font-family: "Lato","sans-serif";
    font-size: x-large;
    font-weight: normal;
    line-height: 45px;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;
    font-size: 17px;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

.section-header {
    padding-bottom: 50px;
    margin-top:15px;
    text-align: center;
}
.our-team {
    background: #ffffff none repeat scroll 0 0;
    padding-bottom: 20px;
    padding-top: 50px;
}
.focus, .works, .about-us, .features, .packages, .products, .testimonial, .contact-us {
    padding-top: 50px;
}
.about-us {
    background: #272727 none repeat scroll 0 0;
    color: #fff;
    padding-bottom: 70px;
}

.about-us .col-md-12.zerif_about_us_center p {
    text-align: left;
}

#main-nav {
    margin-bottom: 0;
    min-height: 130px;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

.home .nav > li.current_page_item a {
    color: #6699cc;
}

.focus {
    background: #ffffff none repeat scroll 0 0;
    overflow: hidden;
    padding-bottom: 60px;
}
.intro-text {
    color: #fff;
    float: none;
    font-size: 45px;
    font-weight: normal;
    line-height: 65px;
    text-align: center;
    text-transform: uppercase;
    z-index: 0;
}
.about-us p {
    color: #939393;
    font-size: 17px;
    line-height: 25px;
    text-align: left;
}
.about-us .big-intro {
    font-size: 50px;
    font-weight: 300;
    line-height: normal;
    margin-top: -15px;
    text-align: right;
}
.focus .row .focus-box, .our-team .row .team-box {
    display: inline-block;
    float: none !important;
    margin-bottom: 0;
    margin-right: -4px;
    vertical-align: top;
}
.focus-box p {
    color: #808080;
    font-size: 17px;
}
@media screen and (max-width: 768px) { 
  .navbar-toggle { 
       display:none !important; 
   } 
   nav.navbar-collapse { 
      display:block !important;
 } 
.responsive-logo { 
  float:left !important; 
} 
nav.navbar-collapse ul li { 
 width: auto !important; margin-left: 10px !important; border-bottom: none !important; 
} 
}

.works {
    background: #ffffff none repeat scroll 0 0;
    min-height: 750px;
    padding-bottom: 0;
}

/*sqaure focus images- jez*/

.focus-box .service-icon {
    /*border: 10px solid #ececec;*/
    border-radius: 0;
    height: 150px; /*was 145*/
    margin: auto auto 20px;
    position: relative;
    transition: all 0.2s ease-in-out 0s;
    width: 150px;
}


.focus-box .service-icon .pixeden {
    border-radius: 0;
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}
.focus-box:nth-child(4n+1) .service-icon {
    border: 6px solid #6699cc;
}
.focus-box:nth-child(4n+2) .service-icon {
border: 6px solid #6699cc;
}
.focus-box:nth-child(4n+3) .service-icon {
border: 6px solid #6699cc;
}
.focus-box:nth-child(4n+4) .service-icon {
border: 6px solid red;
} 

 .focus .focus-box:nth-child(4n+1) .service-icon:hover, .focus .focus-box:nth-child(4n+2) .service-icon:hover, .focus .focus-box:nth-child(4n+3) .service-icon:hover  {
   border: 6px solid #6699cc!important;
}

.separator-one .text {
    color: #fff;
    line-height: 34px;
    margin-bottom: 0;
    margin-top: 0;
    max-width: 800px;
    padding: 0;
}

/*copyright box*/

/*
.copyright {
background: none;
}
.copyright p {
display: none;
}
.social {
display: none:
}
.fa {
display: none;
}
*/
.focus-box h5 {
    color: #404040;
    display: inline-block;
    float: none;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 25px;
    position: relative;
    text-transform: uppercase;
    width: auto;
}


/*footer centering*/
/*
.col-lg-3 {
    width: 25%;
}
.four-cell {
    float: left;
    width: 27%;
}
*/

.client-list div img {
    max-width: 150px;
    opacity: 0.8;
    padding-bottom: 15px;
    transition: all 0.55s ease 0s;
}

.team-member .profile-pic {
    border-radius: 0;
    height: 180px;
    margin: auto auto 25px;
    overflow: hidden;
    width: 180px;
}


.intro-text {
  color:#FFFFFF;
  float:none;
  font-size:45px;
  line-height:65px;
  text-align:center;
  text-transform:none;
  z-index:0;
}

.client-list div img {
opacity: 1 !important;
}

.client-list div img:hover {
opacity: 1 !important;
}

/*
img {
    height: auto;
    max-width: 100%;
    padding-bottom: 10px;
}
*/
.client-list a{
pointer-events: none;
}
.company-details {
    color: #939393;
    padding-bottom: 30px;
    padding-top: 36px;
}
.portfolio-image {padding-bottom: 15px;}

.nav-links a {
    color: #993333;
}

.red-border-bottom::before {
    background: #6699cc none repeat scroll 0 0;
    bottom: -9px;
    content: "";
    height: 2px;
    left: 12.5%;
    margin: auto;
    position: absolute;
    width: 75%;
    z-index: 1;
}

ul.nav > li.current_page_item.current > a::before {
    background: #993333 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 12.5%;
    margin: auto;
    position: absolute;
    width: 75%;
    z-index: 1;
}
*::-moz-selection {
    background: #6699cc none repeat scroll 0 0;
    color: #fff;
}
.navbar-brand {
    display: inline-block;
    height: 105px;
    line-height: 60px;
    padding: 18px 15px 7px;
    position: relative;
}
.navbar-inverse .navbar-nav > li {
    display: inline;
    margin-right: 20px;
    margin-top: 35px;
}

.content-left-wrap {
    padding-top: 0;
}

.entry-title {
    display: none;
    font-size: 20px;
}

.header,
.header-content-wrap,
.packages,
.contact-us {
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.03) !important;
}


@media screen and (max-width: 640px) {#main-nav {position: absolute;}
.contact-us .custom-button {float: none;}

.zerif_google_map,
.zerif_map_overlay {
    height: 300px !important;
}
a {
    color: #993333;
}
a:visited {
    color: #993333;
}
a:hover, a:focus, a:active {
    color: #bf5959;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #6699cc;
    border: medium none;
    border-radius: 4px;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    margin: 10px;
    padding: 13px 35px;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
}

ul.nav > li.current_page_item > a::before, .nav > li.current-menu-item > a::before {
    background: #6699cc none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 12.5%;
    margin: auto;
    position: absolute;
    width: 75%;
    z-index: 1;
}

div.wpcf7 {
    margin: 40px 0 0;
    padding: 0;
}

.section-header h2 {
    display: inline-block;
    font-size: 45px;
    line-height: 40px;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 10px;
    position: relative;
    text-transform: none;
}
.wpcf7-select{
width:260px;}

p::-moz-selection {
    background:rgba(255, 255, 125, 0.99);
    color:#6699cc;
}
p::-webkit-selection {
    background:rgba(255, 255, 125, 0.99);
    color:#6699cc;
}
p::selection {
    background:rgba(255, 255, 125, 0.99);
    color:#6699cc;
}

